.root {
    background-color: #000;
    width: 100%;
    display:flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 2rem;
}
.title {
    font-size: 2rem;
}
.gallery {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.imageWrapper {
    flex: 1;
    position: relative;
    aspect-ratio: 1/1;
}